<head><link rel="stylesheet" href="https:\/\/distrotube.com/css/style.css">
<title># DistroTube Videos from 2019 (sorted in reverse order)</title>
<pre>
     __ __       _______ _______ _____ _______ 
 .--|  |  |_    |       |   _   | _   |   _   |
 |  _  |   _|   |___|   |.  |   |.|   |   |   |
 |_____|____|    /  ___/|.  |   `-|.  |\___   |
                |:  1  \|:  1   | |:  |:  1   |
                |::.. . |::.. . | |::.|::.. . |
                `-------`-------&#39 `---`-------&#39

</pre>
<p><br/></p>
<h1>DistroTube Videos from 2019 (sorted in reverse order)</h1>
<p><br/></p>
<p>TITLE: Chat With Patrons (December 29, 2019)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/chat-with-patrons-december-29-2019:e">https://odysee.com/@DistroTube:2/chat-with-patrons-december-29-2019:e</a>
<p><br/></p>
<p>TITLE: A Look Back At  2019 And Predicting 2020</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-look-back-at-2019-and-predicting-2020:9">https://odysee.com/@DistroTube:2/a-look-back-at-2019-and-predicting-2020:9</a>
<p><br/></p>
<p>TITLE: Qtile - Configuring Your Layouts</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/qtile-configuring-your-layouts:e">https://odysee.com/@DistroTube:2/qtile-configuring-your-layouts:e</a>
<p><br/></p>
<p>TITLE: Debian Debates Systemd Alternatives</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/debian-debates-systemd-alternatives:6">https://odysee.com/@DistroTube:2/debian-debates-systemd-alternatives:6</a>
<p><br/></p>
<p>TITLE: My Opinions Are Worthless</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/my-opinions-are-worthless:6">https://odysee.com/@DistroTube:2/my-opinions-are-worthless:6</a>
<p><br/></p>
<p>TITLE: &#39Tis The Season To Give - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/tis-the-season-to-give-dt-live:6">https://odysee.com/@DistroTube:2/tis-the-season-to-give-dt-live:6</a>
<p><br/></p>
<p>TITLE: Doom Emacs - Getting Started</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/doom-emacs-getting-started:4">https://odysee.com/@DistroTube:2/doom-emacs-getting-started:4</a>
<p><br/></p>
<p>TITLE: Qtile - Getting Started And Setting Workspaces</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/qtile-getting-started-and-setting:b">https://odysee.com/@DistroTube:2/qtile-getting-started-and-setting:b</a>
<p><br/></p>
<p>TITLE: Espanso Is A Cross Platform Text Expander</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/espanso-is-a-cross-platform-text:a">https://odysee.com/@DistroTube:2/espanso-is-a-cross-platform-text:a</a>
<p><br/></p>
<p>TITLE: Elementary OS 5.1 &quotHera&quot - Imaginative and Visionary</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/elementary-os-5-1-hera-imaginative-and:d">https://odysee.com/@DistroTube:2/elementary-os-5-1-hera-imaginative-and:d</a>
<p><br/></p>
<p>TITLE: Playing The Trombone For The First Time In Months</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/playing-the-trombone-for-the-first-time:3">https://odysee.com/@DistroTube:2/playing-the-trombone-for-the-first-time:3</a>
<p><br/></p>
<p>TITLE: Affordable XLR Mic For Streamers</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/affordable-xlr-mic-for-streamers:4">https://odysee.com/@DistroTube:2/affordable-xlr-mic-for-streamers:4</a>
<p><br/></p>
<p>TITLE: The Basics of Emacs as a Text Editor</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-basics-of-emacs-as-a-text-editor:a">https://odysee.com/@DistroTube:2/the-basics-of-emacs-as-a-text-editor:a</a>
<p><br/></p>
<p>TITLE: Why Use CAT Or GREP When You Can AWK?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/why-use-cat-or-grep-when-you-can-awk:a">https://odysee.com/@DistroTube:2/why-use-cat-or-grep-when-you-can-awk:a</a>
<p><br/></p>
<p>TITLE: A Simple File Manager Using Dmenu</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-simple-file-manager-using-dmenu:3">https://odysee.com/@DistroTube:2/a-simple-file-manager-using-dmenu:3</a>
<p><br/></p>
<p>TITLE: Looking For Feedback On Ways To Improve My Channel</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/looking-for-feedback-on-ways-to-improve:1">https://odysee.com/@DistroTube:2/looking-for-feedback-on-ways-to-improve:1</a>
<p><br/></p>
<p>TITLE: Is Arch The New Ubuntu?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/is-arch-the-new-ubuntu:8">https://odysee.com/@DistroTube:2/is-arch-the-new-ubuntu:8</a>
<p><br/></p>
<p>TITLE: Netris Is An Online Multiplayer Tetris Clone</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/netris-is-an-online-multiplayer-tetris:d">https://odysee.com/@DistroTube:2/netris-is-an-online-multiplayer-tetris:d</a>
<p><br/></p>
<p>TITLE: Quick Look At The NomadBSD Live System</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/quick-look-at-the-nomadbsd-live-system:b">https://odysee.com/@DistroTube:2/quick-look-at-the-nomadbsd-live-system:b</a>
<p><br/></p>
<p>TITLE: Stumpwm Is One Strange Window Manager</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/stumpwm-is-one-strange-window-manager:0">https://odysee.com/@DistroTube:2/stumpwm-is-one-strange-window-manager:0</a>
<p><br/></p>
<p>TITLE: Clean Up Your Audio With Audacity</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/clean-up-your-audio-with-audacity:e">https://odysee.com/@DistroTube:2/clean-up-your-audio-with-audacity:e</a>
<p><br/></p>
<p>TITLE: The Scariest Film Of All Time</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-scariest-film-of-all-time:c">https://odysee.com/@DistroTube:2/the-scariest-film-of-all-time:c</a>
<p><br/></p>
<p>TITLE: A Linuxy Live Stream</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-linuxy-live-stream:c">https://odysee.com/@DistroTube:2/a-linuxy-live-stream:c</a>
<p><br/></p>
<p>TITLE: Cancel Culture and Safe Spaces Destroying Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/cancel-culture-and-safe-spaces:b">https://odysee.com/@DistroTube:2/cancel-culture-and-safe-spaces:b</a>
<p><br/></p>
<p>TITLE: Transparency With The Compton Compositor</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/transparency-with-the-compton-compositor:d">https://odysee.com/@DistroTube:2/transparency-with-the-compton-compositor:d</a>
<p><br/></p>
<p>TITLE: Completing Our Bash Script - More With Variables, Arrays And If-Then Statements</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/completing-our-bash-script-more-with:f">https://odysee.com/@DistroTube:2/completing-our-bash-script-more-with:f</a>
<p><br/></p>
<p>TITLE: Thousands Flock To See Trump</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/thousands-flock-to-see-trump:e">https://odysee.com/@DistroTube:2/thousands-flock-to-see-trump:e</a>
<p><br/></p>
<p>TITLE: Listen To Podcasts In The Terminal With Castero</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/listen-to-podcasts-in-the-terminal-with:d">https://odysee.com/@DistroTube:2/listen-to-podcasts-in-the-terminal-with:d</a>
<p><br/></p>
<p>TITLE: Does Linux Marketing Really Suck?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/does-linux-marketing-really-suck:2">https://odysee.com/@DistroTube:2/does-linux-marketing-really-suck:2</a>
<p><br/></p>
<p>TITLE: Shocking Footage Caught On Camera</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/shocking-footage-caught-on-camera:e">https://odysee.com/@DistroTube:2/shocking-footage-caught-on-camera:e</a>
<p><br/></p>
<p>TITLE: Windows 7 Users Migrate To Windows 10 Rather Than Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/windows-7-users-migrate-to-windows-10:5">https://odysee.com/@DistroTube:2/windows-7-users-migrate-to-windows-10:5</a>
<p><br/></p>
<p>TITLE: The Age of the Introvert</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-age-of-the-introvert:6">https://odysee.com/@DistroTube:2/the-age-of-the-introvert:6</a>
<p><br/></p>
<p>TITLE: Arch Linux Is The Ideal Beginner&#39s Distro</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/arch-linux-is-the-ideal-beginner-s:c">https://odysee.com/@DistroTube:2/arch-linux-is-the-ideal-beginner-s:c</a>
<p><br/></p>
<p>TITLE: Chat With Patrons (October 30, 2019)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/chat-with-patrons-october-30-2019:4">https://odysee.com/@DistroTube:2/chat-with-patrons-october-30-2019:4</a>
<p><br/></p>
<p>TITLE: An Introduction to DistroTube</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/an-introduction-to-distrotube:3">https://odysee.com/@DistroTube:2/an-introduction-to-distrotube:3</a>
<p><br/></p>
<p>TITLE: Today&#39s Terminology - Blue Pilled or Red Pilled</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/today-s-terminology-blue-pilled-or-red:c">https://odysee.com/@DistroTube:2/today-s-terminology-blue-pilled-or-red:c</a>
<p><br/></p>
<p>TITLE: Bash Scripting - Variables, Arrays, If-Then-Else</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/bash-scripting-variables-arrays-if-then:2">https://odysee.com/@DistroTube:2/bash-scripting-variables-arrays-if-then:2</a>
<p><br/></p>
<p>TITLE: Linux Elitists Are Frauds - Making Their Linux Life Harder To Look Cool</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/linux-elitists-are-frauds-making-their:c">https://odysee.com/@DistroTube:2/linux-elitists-are-frauds-making-their:c</a>
<p><br/></p>
<p>TITLE: Monday is Fun Day (Part Two) - DT Live</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/monday-is-fun-day-part-two-dt-live:0">https://odysee.com/@DistroTube:2/monday-is-fun-day-part-two-dt-live:0</a>
<p><br/></p>
<p>TITLE: Monday is Fun Day (Part One) - DT Live</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/monday-is-fun-day-part-one-dt-live:6">https://odysee.com/@DistroTube:2/monday-is-fun-day-part-one-dt-live:6</a>
<p><br/></p>
<p>TITLE: Ubuntu 19.10 &quotEoan Ermine&quot - Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/ubuntu-19-10-eoan-ermine-installation:d">https://odysee.com/@DistroTube:2/ubuntu-19-10-eoan-ermine-installation:d</a>
<p><br/></p>
<p>TITLE: Hacking on Xmonad - GridSelect, ToggleStruts, ToggleBorders</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/hacking-on-xmonad-gridselect:a">https://odysee.com/@DistroTube:2/hacking-on-xmonad-gridselect:a</a>
<p><br/></p>
<p>TITLE: Manjaro Awesome Edition</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/manjaro-awesome-edition:9">https://odysee.com/@DistroTube:2/manjaro-awesome-edition:9</a>
<p><br/></p>
<p>TITLE: Playing With Emacs, Xmonad and Xmobar - DT Live</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/playing-with-emacs-xmonad-and-xmobar-dt:c">https://odysee.com/@DistroTube:2/playing-with-emacs-xmonad-and-xmobar-dt:c</a>
<p><br/></p>
<p>TITLE: Switching to GNU Emacs</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/switching-to-gnu-emacs:a">https://odysee.com/@DistroTube:2/switching-to-gnu-emacs:a</a>
<p><br/></p>
<p>TITLE: Nu Shell - A Modern Shell For Today&#39s User</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/nu-shell-a-modern-shell-for-today-s-user:e">https://odysee.com/@DistroTube:2/nu-shell-a-modern-shell-for-today-s-user:e</a>
<p><br/></p>
<p>TITLE: Neofetch is BLOAT! Try pfetch instead.</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/neofetch-is-bloat-try-pfetch-instead:a">https://odysee.com/@DistroTube:2/neofetch-is-bloat-try-pfetch-instead:a</a>
<p><br/></p>
<p>TITLE: A Comprehensive Guide To Tiling Window Managers</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-comprehensive-guide-to-tiling-window:b">https://odysee.com/@DistroTube:2/a-comprehensive-guide-to-tiling-window:b</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 50 - Windows 11, Ubuntu 32-bit, Cryptojacking, Pi 4, Trash Computers</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-50-windows-11:9">https://odysee.com/@DistroTube:2/taking-into-account-ep-50-windows-11:9</a>
<p><br/></p>
<p>TITLE: The Future Of Free Software Without Richard Stallman</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-future-of-free-software-without:9">https://odysee.com/@DistroTube:2/the-future-of-free-software-without:9</a>
<p><br/></p>
<p>TITLE: Media Demands Richard Stallman Be Fired</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/media-demands-richard-stallman-be-fired:5">https://odysee.com/@DistroTube:2/media-demands-richard-stallman-be-fired:5</a>
<p><br/></p>
<p>TITLE: My Workflow - Tiling Window Managers, Workspaces and Multi-Monitors</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/my-workflow-tiling-window-managers:d">https://odysee.com/@DistroTube:2/my-workflow-tiling-window-managers:d</a>
<p><br/></p>
<p>TITLE: Drauger OS Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/drauger-os-installation-and-first-look:e">https://odysee.com/@DistroTube:2/drauger-os-installation-and-first-look:e</a>
<p><br/></p>
<p>TITLE: Condres OS 19.09 Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/condres-os-19-09-installation-and-first:4">https://odysee.com/@DistroTube:2/condres-os-19-09-installation-and-first:4</a>
<p><br/></p>
<p>TITLE: Are Richard Stallman and Linus Torvalds Good for Linux?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/are-richard-stallman-and-linus-torvalds:6">https://odysee.com/@DistroTube:2/are-richard-stallman-and-linus-torvalds:6</a>
<p><br/></p>
<p>TITLE: Chat With Patrons (August 30 2019)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/chat-with-patrons-august-30-2019:b">https://odysee.com/@DistroTube:2/chat-with-patrons-august-30-2019:b</a>
<p><br/></p>
<p>TITLE: Off Topic - Getting To The Gym</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/off-topic-getting-to-the-gym:e">https://odysee.com/@DistroTube:2/off-topic-getting-to-the-gym:e</a>
<p><br/></p>
<p>TITLE: Reddio - Reddit From The Command Line</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/reddio-reddit-from-the-command-line:4">https://odysee.com/@DistroTube:2/reddio-reddit-from-the-command-line:4</a>
<p><br/></p>
<p>TITLE: Saving Time At The Command Line</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/saving-time-at-the-command-line:9">https://odysee.com/@DistroTube:2/saving-time-at-the-command-line:9</a>
<p><br/></p>
<p>TITLE: Command Line Audio Visualizer</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/command-line-audio-visualizer:6">https://odysee.com/@DistroTube:2/command-line-audio-visualizer:6</a>
<p><br/></p>
<p>TITLE: New Audio Equipment - Rack, Preamp, Compressor, EQ, Mixer</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/new-audio-equipment-rack-preamp:d">https://odysee.com/@DistroTube:2/new-audio-equipment-rack-preamp:d</a>
<p><br/></p>
<p>TITLE: The One Year Anniversary of the Death of Terry Davis</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-one-year-anniversary-of-the-death-of:e">https://odysee.com/@DistroTube:2/the-one-year-anniversary-of-the-death-of:e</a>
<p><br/></p>
<p>TITLE: Switching To Bspwm - Initial Thoughts</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/switching-to-bspwm-initial-thoughts:0">https://odysee.com/@DistroTube:2/switching-to-bspwm-initial-thoughts:0</a>
<p><br/></p>
<p>TITLE: Endeavour OS - Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/endeavour-os-installation-and-first-look:5">https://odysee.com/@DistroTube:2/endeavour-os-installation-and-first-look:5</a>
<p><br/></p>
<p>TITLE: Manjaro Ditches LibreOffice For Proprietary Garbage</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/manjaro-ditches-libreoffice-for:e">https://odysee.com/@DistroTube:2/manjaro-ditches-libreoffice-for:e</a>
<p><br/></p>
<p>TITLE: Chat With Patrons (July 31, 2019)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/chat-with-patrons-july-31-2019:7">https://odysee.com/@DistroTube:2/chat-with-patrons-july-31-2019:7</a>
<p><br/></p>
<p>TITLE: After 500 Videos Made, A Time For Reflection</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/after-500-videos-made-a-time-for:6">https://odysee.com/@DistroTube:2/after-500-videos-made-a-time-for:6</a>
<p><br/></p>
<p>TITLE: The Fast And Flexible Albert Launcher</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-fast-and-flexible-albert-launcher:8">https://odysee.com/@DistroTube:2/the-fast-and-flexible-albert-launcher:8</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 47 - Endeavour, Alternative OSes, VLC Flaw, Dropbox, Deepin, Me and GNOME</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-47-endeavour:6">https://odysee.com/@DistroTube:2/taking-into-account-ep-47-endeavour:6</a>
<p><br/></p>
<p>TITLE: Linux Youtubers That You Should Be Watching</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/linux-youtubers-that-you-should-be:9">https://odysee.com/@DistroTube:2/linux-youtubers-that-you-should-be:9</a>
<p><br/></p>
<p>TITLE: Is GNOME As Garbage As I Initially Thought?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/is-gnome-as-garbage-as-i-initially:9">https://odysee.com/@DistroTube:2/is-gnome-as-garbage-as-i-initially:9</a>
<p><br/></p>
<p>TITLE: Vim Macros Make The Impossible Possible</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/vim-macros-make-the-impossible-possible:4">https://odysee.com/@DistroTube:2/vim-macros-make-the-impossible-possible:4</a>
<p><br/></p>
<p>TITLE: Command Line App For Downloading YouTube Videos</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/command-line-app-for-downloading-youtube:b">https://odysee.com/@DistroTube:2/command-line-app-for-downloading-youtube:b</a>
<p><br/></p>
<p>TITLE: Debian vs Arch. Which Is The Best Distro?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/debian-vs-arch-which-is-the-best-distro:8">https://odysee.com/@DistroTube:2/debian-vs-arch-which-is-the-best-distro:8</a>
<p><br/></p>
<p>TITLE: Material Shell - Turn GNOME Into A Tiling Window Manager</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/material-shell-turn-gnome-into-a-tiling:f">https://odysee.com/@DistroTube:2/material-shell-turn-gnome-into-a-tiling:f</a>
<p><br/></p>
<p>TITLE: Arch Linux Installation Guide (2019)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/arch-linux-installation-guide-2019:3">https://odysee.com/@DistroTube:2/arch-linux-installation-guide-2019:3</a>
<p><br/></p>
<p>TITLE: Hexagon OS 1.0 - Anything Worth Seeing Here?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/hexagon-os-1-0-anything-worth-seeing:e">https://odysee.com/@DistroTube:2/hexagon-os-1-0-anything-worth-seeing:e</a>
<p><br/></p>
<p>TITLE: Q4OS Linux 3.7 Testing</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/q4os-linux-3-7-testing:0">https://odysee.com/@DistroTube:2/q4os-linux-3-7-testing:0</a>
<p><br/></p>
<p>TITLE: Would Linux Users Pay For Microsoft Or Adobe Software?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/would-linux-users-pay-for-microsoft-or:6">https://odysee.com/@DistroTube:2/would-linux-users-pay-for-microsoft-or:6</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 46 (LIVE)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-46-live:6">https://odysee.com/@DistroTube:2/taking-into-account-ep-46-live:6</a>
<p><br/></p>
<p>TITLE: Regolith Linux - Combining Ubuntu With i3</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/regolith-linux-combining-ubuntu-with-i3:f">https://odysee.com/@DistroTube:2/regolith-linux-combining-ubuntu-with-i3:f</a>
<p><br/></p>
<p>TITLE: Web Apps That Aren&#39t Bloated! Using Curl.</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/web-apps-that-aren-t-bloated-using-curl:a">https://odysee.com/@DistroTube:2/web-apps-that-aren-t-bloated-using-curl:a</a>
<p><br/></p>
<p>TITLE: Free Software or Open Source Software? Is There A Difference?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/free-software-or-open-source-software-is:3">https://odysee.com/@DistroTube:2/free-software-or-open-source-software-is:3</a>
<p><br/></p>
<p>TITLE: Why Do I Do This?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/why-do-i-do-this:b">https://odysee.com/@DistroTube:2/why-do-i-do-this:b</a>
<p><br/></p>
<p>TITLE: Unimatrix Is The Better Matrix</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/unimatrix-is-the-better-matrix:8">https://odysee.com/@DistroTube:2/unimatrix-is-the-better-matrix:8</a>
<p><br/></p>
<p>TITLE: The Linux Community Is Not Your &quotSafe Space&quot</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-linux-community-is-not-your-safe:2">https://odysee.com/@DistroTube:2/the-linux-community-is-not-your-safe:2</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep 44 - Angry Devs, Quake, Snap Store, Linux Mint Should Die</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-44-angry-devs:3">https://odysee.com/@DistroTube:2/taking-into-account-ep-44-angry-devs:3</a>
<p><br/></p>
<p>TITLE: Pass - The Standard Unix Password Manager</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/pass-the-standard-unix-password-manager:0">https://odysee.com/@DistroTube:2/pass-the-standard-unix-password-manager:0</a>
<p><br/></p>
<p>TITLE: Distro Roundup (May 27, 2019) - TAILS, Kali, OpenSUSE, BlackArch</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/distro-roundup-may-27-2019-tails-kali:b">https://odysee.com/@DistroTube:2/distro-roundup-may-27-2019-tails-kali:b</a>
<p><br/></p>
<p>TITLE: The Free Software Song - DT and RMS Duet</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-free-software-song-dt-and-rms-duet:0">https://odysee.com/@DistroTube:2/the-free-software-song-dt-and-rms-duet:0</a>
<p><br/></p>
<p>TITLE: Chat With Patrons (May 26, 2019)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/chat-with-patrons-may-26-2019:6">https://odysee.com/@DistroTube:2/chat-with-patrons-may-26-2019:6</a>
<p><br/></p>
<p>TITLE: Dealing With Trolls On Social Media</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/dealing-with-trolls-on-social-media:5">https://odysee.com/@DistroTube:2/dealing-with-trolls-on-social-media:5</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 43 - Huawei, South Korea, Firefox, GitHub Sponsors, Manjaro, Antergos</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-43-huawei-south:0">https://odysee.com/@DistroTube:2/taking-into-account-ep-43-huawei-south:0</a>
<p><br/></p>
<p>TITLE: After Two Weeks With AwesomeWM...</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/after-two-weeks-with-awesomewm:f">https://odysee.com/@DistroTube:2/after-two-weeks-with-awesomewm:f</a>
<p><br/></p>
<p>TITLE: BREAKING NEWS - Antergos Linux Project Ends - What Are Your Options?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/breaking-news-antergos-linux-project:3">https://odysee.com/@DistroTube:2/breaking-news-antergos-linux-project:3</a>
<p><br/></p>
<p>TITLE: Distro Roundup (May 20, 2019) - OpenIndiana, OpenMandriva, ArcoLinux, Peppermint, RoboLinux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/distro-roundup-may-20-2019-openindiana:a">https://odysee.com/@DistroTube:2/distro-roundup-may-20-2019-openindiana:a</a>
<p><br/></p>
<p>TITLE: The ErgoDox EZ - The Ridiculous, Incredible Mechanical Keyboard</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-ergodox-ez-the-ridiculous-incredible:9">https://odysee.com/@DistroTube:2/the-ergodox-ez-the-ridiculous-incredible:9</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 42 - BTW Arch WSL, Contributing to FOSS, Zombieload, Indian Schools, Bing</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-42-btw-arch-wsl:6">https://odysee.com/@DistroTube:2/taking-into-account-ep-42-btw-arch-wsl:6</a>
<p><br/></p>
<p>TITLE: What Is &quotSoftware Bloat&quot?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/what-is-software-bloat:0">https://odysee.com/@DistroTube:2/what-is-software-bloat:0</a>
<p><br/></p>
<p>TITLE: Systemd Haters Getting Their Panties In A Twist</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/systemd-haters-getting-their-panties-in:a">https://odysee.com/@DistroTube:2/systemd-haters-getting-their-panties-in:a</a>
<p><br/></p>
<p>TITLE: Why I Choose Free And Open Source Software</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/why-i-choose-free-and-open-source:2">https://odysee.com/@DistroTube:2/why-i-choose-free-and-open-source:2</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 41 - Break Up Facebook, Linux in Windows, Eoan Ermine, MS + Red Hat, Tilix</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-41-break-up:e">https://odysee.com/@DistroTube:2/taking-into-account-ep-41-break-up:e</a>
<p><br/></p>
<p>TITLE: The Window Manager Carousel Continues - Awesome Day One</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-window-manager-carousel-continues:b">https://odysee.com/@DistroTube:2/the-window-manager-carousel-continues:b</a>
<p><br/></p>
<p>TITLE: Accused Of Racism. I Quit My Job. Now What?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/accused-of-racism-i-quit-my-job-now-what:3">https://odysee.com/@DistroTube:2/accused-of-racism-i-quit-my-job-now-what:3</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 40 - New Red Hat, GNOME is a Mess, Librem One, Win 10 Bloated, Mozilla IRC</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-40-new-red-hat:4">https://odysee.com/@DistroTube:2/taking-into-account-ep-40-new-red-hat:4</a>
<p><br/></p>
<p>TITLE: Changing Your Default Shell</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/changing-your-default-shell:b">https://odysee.com/@DistroTube:2/changing-your-default-shell:b</a>
<p><br/></p>
<p>TITLE: Fedora 30 Workstation - Installation And First Impression</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/fedora-30-workstation-installation-and:9">https://odysee.com/@DistroTube:2/fedora-30-workstation-installation-and:9</a>
<p><br/></p>
<p>TITLE: Chat With Patrons (April 27, 2019)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/chat-with-patrons-april-27-2019:0">https://odysee.com/@DistroTube:2/chat-with-patrons-april-27-2019:0</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 38 - Windows 10, Open Source Wins, VSCodium, Pengwin, Davinci, Kdenlive</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-38-windows-10:1">https://odysee.com/@DistroTube:2/taking-into-account-ep-38-windows-10:1</a>
<p><br/></p>
<p>TITLE: The Many Flavors of Ubuntu 19.04 &quotDisco Dingo&quot</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-many-flavors-of-ubuntu-19-04-disco:5">https://odysee.com/@DistroTube:2/the-many-flavors-of-ubuntu-19-04-disco:5</a>
<p><br/></p>
<p>TITLE: An Overview of Snap Packages</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/an-overview-of-snap-packages:1">https://odysee.com/@DistroTube:2/an-overview-of-snap-packages:1</a>
<p><br/></p>
<p>TITLE: The Web Is Broken Beyond Repair. The Alternative? GOPHER!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-web-is-broken-beyond-repair-the:3">https://odysee.com/@DistroTube:2/the-web-is-broken-beyond-repair-the:3</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 37 - Linux Troubles, Mint Devs Unhappy, China Bans Crypto, MS Linux Apps</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-37-linux-troubles:6">https://odysee.com/@DistroTube:2/taking-into-account-ep-37-linux-troubles:6</a>
<p><br/></p>
<p>TITLE: Command Line Shenanigans - Tomfoolery In The Terminal</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/command-line-shenanigans-tomfoolery-in:a">https://odysee.com/@DistroTube:2/command-line-shenanigans-tomfoolery-in:a</a>
<p><br/></p>
<p>TITLE: GNU Nano With Improved Syntax Highlighting</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/gnu-nano-with-improved-syntax:3">https://odysee.com/@DistroTube:2/gnu-nano-with-improved-syntax:3</a>
<p><br/></p>
<p>TITLE: My New Computer - DT Joins Team Red - Threadripper &amp Radeon VII</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/my-new-computer-dt-joins-team-red:5">https://odysee.com/@DistroTube:2/my-new-computer-dt-joins-team-red:5</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 36 - Linus Interview, Linux Gaming, VMWare, SPURV, Ubuntu, Fedora</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-36-linus:4">https://odysee.com/@DistroTube:2/taking-into-account-ep-36-linus:4</a>
<p><br/></p>
<p>TITLE: Sabayon 19.03 GNOME - DT Live</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/sabayon-19-03-gnome-dt-live:b">https://odysee.com/@DistroTube:2/sabayon-19-03-gnome-dt-live:b</a>
<p><br/></p>
<p>TITLE: Microsoft Edge Coming To Linux? Google Essentially Owns The Internet</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/microsoft-edge-coming-to-linux-google:0">https://odysee.com/@DistroTube:2/microsoft-edge-coming-to-linux-google:0</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 35 - Linux Foundation, Article 13, NexDock 2, Sway, GNOME</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-35-linux:8">https://odysee.com/@DistroTube:2/taking-into-account-ep-35-linux:8</a>
<p><br/></p>
<p>TITLE: Big YouTubers And Linux - So Little Coverage And It&#39s Usually Bad!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/big-youtubers-and-linux-so-little:9">https://odysee.com/@DistroTube:2/big-youtubers-and-linux-so-little:9</a>
<p><br/></p>
<p>TITLE: Chat With Patrons (March 24, 2019)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/chat-with-patrons-march-24-2019:b">https://odysee.com/@DistroTube:2/chat-with-patrons-march-24-2019:b</a>
<p><br/></p>
<p>TITLE: Curseradio - Internet Radio For Your Terminal</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/curseradio-internet-radio-for-your:1">https://odysee.com/@DistroTube:2/curseradio-internet-radio-for-your:1</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 34 - Stadia, Open Source Money, Windows 7, Stallman, App Releases, IRC</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-34-stadia-open:f">https://odysee.com/@DistroTube:2/taking-into-account-ep-34-stadia-open:f</a>
<p><br/></p>
<p>TITLE: Vim Makes Everything Better, Especially Your File Manager And Shell!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/vim-makes-everything-better-especially:8">https://odysee.com/@DistroTube:2/vim-makes-everything-better-especially:8</a>
<p><br/></p>
<p>TITLE: Solus 4.0 &#39Fortitude&quot - The Budgie Edition - Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/solus-4-0-fortitude-the-budgie-edition:0">https://odysee.com/@DistroTube:2/solus-4-0-fortitude-the-budgie-edition:0</a>
<p><br/></p>
<p>TITLE: State of the Channel - DT Live</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/state-of-the-channel-dt-live:2">https://odysee.com/@DistroTube:2/state-of-the-channel-dt-live:2</a>
<p><br/></p>
<p>TITLE: Window Manager Hopping Herbstluftwm</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/window-manager-hopping-herbstluftwm:a">https://odysee.com/@DistroTube:2/window-manager-hopping-herbstluftwm:a</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 33 - GNOME, Skype, OpenJS, PureOS, Firefox Send, Poll Results</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-33-gnome-skype:1">https://odysee.com/@DistroTube:2/taking-into-account-ep-33-gnome-skype:1</a>
<p><br/></p>
<p>TITLE: Trayer - A Lightweight System Tray For Your Linux Desktop</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/trayer-a-lightweight-system-tray-for:5">https://odysee.com/@DistroTube:2/trayer-a-lightweight-system-tray-for:5</a>
<p><br/></p>
<p>TITLE: 4MLinux 28.0 - Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/4mlinux-28-0-installation-and-first-look:7">https://odysee.com/@DistroTube:2/4mlinux-28-0-installation-and-first-look:7</a>
<p><br/></p>
<p>TITLE: A Command Line Pastebin and a Terminal Session Recorder - Termbin &amp Asciinema</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-command-line-pastebin-and-a-terminal:c">https://odysee.com/@DistroTube:2/a-command-line-pastebin-and-a-terminal:c</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 32 - Intel CPUs, Windows Calculator, Ubuntu Studio, Mint, Good vs Evil</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-32-intel-cpus:8">https://odysee.com/@DistroTube:2/taking-into-account-ep-32-intel-cpus:8</a>
<p><br/></p>
<p>TITLE: LSD on Linux - the next gen &quotls&quot command</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/lsd-on-linux-the-next-gen-ls-command:5">https://odysee.com/@DistroTube:2/lsd-on-linux-the-next-gen-ls-command:5</a>
<p><br/></p>
<p>TITLE: Xmonad and Named Scratchpads</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/xmonad-and-named-scratchpads:e">https://odysee.com/@DistroTube:2/xmonad-and-named-scratchpads:e</a>
<p><br/></p>
<p>TITLE: Vifm and Überzug (Ueberzug) Image Previews</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/vifm-and-berzug-ueberzug-image-previews:1">https://odysee.com/@DistroTube:2/vifm-and-berzug-ueberzug-image-previews:1</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 31 - Ubuntu Drops APT, Ransomware, Redis, Social Media Crime, Icons</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-31-ubuntu-drops:d">https://odysee.com/@DistroTube:2/taking-into-account-ep-31-ubuntu-drops:d</a>
<p><br/></p>
<p>TITLE: Zipping Your Files In Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/zipping-your-files-in-linux:f">https://odysee.com/@DistroTube:2/zipping-your-files-in-linux:f</a>
<p><br/></p>
<p>TITLE: Newsboat RSS Reader - Not Just For News Feeds</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/newsboat-rss-reader-not-just-for-news:1">https://odysee.com/@DistroTube:2/newsboat-rss-reader-not-just-for-news:1</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 30 - Linux Life Support, Snap Store, WSL, Chrome OS, Raspberry Pi</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-30-linux-life:9">https://odysee.com/@DistroTube:2/taking-into-account-ep-30-linux-life:9</a>
<p><br/></p>
<p>TITLE: Movie Monad - Lightweight And Cross Platform Video Player</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/movie-monad-lightweight-and-cross:3">https://odysee.com/@DistroTube:2/movie-monad-lightweight-and-cross:3</a>
<p><br/></p>
<p>TITLE: The Surf Browser - Bookmarks, Stylesheets and Tabs</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-surf-browser-bookmarks-stylesheets:0">https://odysee.com/@DistroTube:2/the-surf-browser-bookmarks-stylesheets:0</a>
<p><br/></p>
<p>TITLE: Switching to Xmonad - Not Exactly Day One</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/switching-to-xmonad-not-exactly-day-one:f">https://odysee.com/@DistroTube:2/switching-to-xmonad-not-exactly-day-one:f</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 29 - Linux gaming, Taking Code Back, Microsoft OpenChain, Snapd, Void Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-29-linux-gaming:b">https://odysee.com/@DistroTube:2/taking-into-account-ep-29-linux-gaming:b</a>
<p><br/></p>
<p>TITLE: Time To Leave Dwm Behind - My Thoughts on Suckless</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/time-to-leave-dwm-behind-my-thoughts-on:d">https://odysee.com/@DistroTube:2/time-to-leave-dwm-behind-my-thoughts-on:d</a>
<p><br/></p>
<p>TITLE: Redcore Linux 1812 LXQt - Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/redcore-linux-1812-lxqt-installation-and:3">https://odysee.com/@DistroTube:2/redcore-linux-1812-lxqt-installation-and:3</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 28 - Open Source, GNOME panel, SpeakUp, Shellbot, New User Distros, Apps</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-28-open-source:3">https://odysee.com/@DistroTube:2/taking-into-account-ep-28-open-source:3</a>
<p><br/></p>
<p>TITLE: New Suckless Releases - dwm 6.2 and dmenu 4.9</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/new-suckless-releases-dwm-6-2-and-dmenu:6">https://odysee.com/@DistroTube:2/new-suckless-releases-dwm-6-2-and-dmenu:6</a>
<p><br/></p>
<p>TITLE: The Vim Tutorial - Part Two - More Commands</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-vim-tutorial-part-two-more-commands:e">https://odysee.com/@DistroTube:2/the-vim-tutorial-part-two-more-commands:e</a>
<p><br/></p>
<p>TITLE: Dotfiles Are Everywhere. We&#39ve Lost Control Of Our Home Directories!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/dotfiles-are-everywhere-we-ve-lost:4">https://odysee.com/@DistroTube:2/dotfiles-are-everywhere-we-ve-lost:4</a>
<p><br/></p>
<p>TITLE: Day 12 (dwm) -  Status Bar Configuration</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/day-12-dwm-status-bar-configuration:4">https://odysee.com/@DistroTube:2/day-12-dwm-status-bar-configuration:4</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 27 - New Pi, Olive, Facebook, 4K Chromebook, App Releases</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-27-new-pi-olive:2">https://odysee.com/@DistroTube:2/taking-into-account-ep-27-new-pi-olive:2</a>
<p><br/></p>
<p>TITLE: Mageia Dropped From DistroWatch &quotMajor Distros&quot Page. What Should Replace It?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/mageia-dropped-from-distrowatch-major:a">https://odysee.com/@DistroTube:2/mageia-dropped-from-distrowatch-major:a</a>
<p><br/></p>
<p>TITLE: Day 7 - dwm and suckless - I Hate The Patching!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/day-7-dwm-and-suckless-i-hate-the:d">https://odysee.com/@DistroTube:2/day-7-dwm-and-suckless-i-hate-the:d</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 26 - Apt Bug, Ubuntu Core, Chromebooks, SUSE on ARM, MS phones</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-26-apt-bug-ubuntu:8">https://odysee.com/@DistroTube:2/taking-into-account-ep-26-apt-bug-ubuntu:8</a>
<p><br/></p>
<p>TITLE: Three Weeks With i3 - Time For A New Challenge - SUCKLESS!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/three-weeks-with-i3-time-for-a-new:d">https://odysee.com/@DistroTube:2/three-weeks-with-i3-time-for-a-new:d</a>
<p><br/></p>
<p>TITLE: ArcoLinux Xmonad - A Quick First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/arcolinux-xmonad-a-quick-first-look:8">https://odysee.com/@DistroTube:2/arcolinux-xmonad-a-quick-first-look:8</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 25 - Systemd, VLC, MongoDB, SuperTuxKart, FSF</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-25-systemd-vlc:e">https://odysee.com/@DistroTube:2/taking-into-account-ep-25-systemd-vlc:e</a>
<p><br/></p>
<p>TITLE: Git Bare Repository - A Better Way To Manage Dotfiles</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/git-bare-repository-a-better-way-to:7">https://odysee.com/@DistroTube:2/git-bare-repository-a-better-way-to:7</a>
<p><br/></p>
<p>TITLE: Icons And Image Previews In Vifm, Plus Xterm Is Great!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/icons-and-image-previews-in-vifm-plus:a">https://odysee.com/@DistroTube:2/icons-and-image-previews-in-vifm-plus:a</a>
<p><br/></p>
<p>TITLE: Free And Open Chat Sunday (January 13, 2019)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/free-and-open-chat-sunday-january-13:8">https://odysee.com/@DistroTube:2/free-and-open-chat-sunday-january-13:8</a>
<p><br/></p>
<p>TITLE: Switching to i3 - Day 12 - Binding Modes</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/switching-to-i3-day-12-binding-modes:a">https://odysee.com/@DistroTube:2/switching-to-i3-day-12-binding-modes:a</a>
<p><br/></p>
<p>TITLE: Noob Questions and Comments - ANSWERED!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/noob-questions-and-comments-answered:1">https://odysee.com/@DistroTube:2/noob-questions-and-comments-answered:1</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 24 - Windows Reserve Storage, Game Devs, Snap Games, GDPR, Ubuntu $, FLOSS</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-24-windows:6">https://odysee.com/@DistroTube:2/taking-into-account-ep-24-windows:6</a>
<p><br/></p>
<p>TITLE: Three Manpage Alternatives - bropages, cheat and tldr</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/three-manpage-alternatives-bropages:d">https://odysee.com/@DistroTube:2/three-manpage-alternatives-bropages:d</a>
<p><br/></p>
<p>TITLE: Why Use A Tiling Window Manager?  Speed, Efficiency and Customization!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/why-use-a-tiling-window-manager-speed:4">https://odysee.com/@DistroTube:2/why-use-a-tiling-window-manager-speed:4</a>
<p><br/></p>
<p>TITLE: Chat With Patrons (January 6, 2019)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/chat-with-patrons-january-6-2019:a">https://odysee.com/@DistroTube:2/chat-with-patrons-january-6-2019:a</a>
<p><br/></p>
<p>TITLE: Odio - Radio Streaming App for Windows, Mac and Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/odio-radio-streaming-app-for-windows-mac:0">https://odysee.com/@DistroTube:2/odio-radio-streaming-app-for-windows-mac:0</a>
<p><br/></p>
<p>TITLE: Switching to i3 - Day Four</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/switching-to-i3-day-four:b">https://odysee.com/@DistroTube:2/switching-to-i3-day-four:b</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 23 - Firefox ads, Snaps, Kernel commits, Bloodstained, Chromebooks, i3</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-23-firefox-ads:6">https://odysee.com/@DistroTube:2/taking-into-account-ep-23-firefox-ads:6</a>
<p><br/></p>
<p>TITLE: Switching to i3 - Day One</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/switching-to-i3-day-one:9">https://odysee.com/@DistroTube:2/switching-to-i3-day-one:9</a>
<p><br/></p>
<p>TITLE: eDEX-UI - Fullscreen Terminal Inspired By Hollywood</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/edex-ui-fullscreen-terminal-inspired-by:3">https://odysee.com/@DistroTube:2/edex-ui-fullscreen-terminal-inspired-by:3</a>
<p><br/></p>
<h2>Video Categories</h2>
<p><br/></p>
<a style="display: block;" href="../videos/2017-videos.html">Videos from 2017</a>
<a style="display: block;" href="../videos/2018-videos.html">Videos from 2018</a>
<a style="display: block;" href="../videos/2019-videos.html">Videos from 2019</a>
<a style="display: block;" href="../videos/2020-videos.html">Videos from 2020</a>
<a style="display: block;" href="../videos/2021-videos.html">Videos from 2021</a>
